body {
    background: #233343;
}
.adbar {
    background: #000;
    color: #fff;
    padding: 5px;
    font-size: 13px;
}
.adbar > div {
    height: 15px;
}
.adbar ins {
    width: 728px;
    height: 15px;
    display: inline-block;
}
header {
    background: #293E51;
    border-top: 1px solid #57779D;
    border-bottom: 1px solid #57779D;
}
section.middle {
    min-height: 400px;
    padding: 0 0 20px 0;
    background: #fff;
}
footer {
    border-top: 1px solid #57779D;
    background: #233343;
    color: #57779D;
    font-size: 12px;
    padding-bottom: 20px;
}
footer h6 {
    color: #B0C9E7;
}
footer a {
    color: #6A8CB4;
}
footer a:hover {
    color: #B0C9E7;
}
footer form {
    text-align: center;
    margin: 0;
}
footer .twitter, footer .facebook, footer .google-plus {
    height: 25px;
}
h1 {
    font-size: 30px;
}
.home h1 {
    font-size: 22px;
}
.home .intro {
    font-size: 12px;
}
.home .social {
    height: 25px;
}
.home .social > div {
    float: left;
}
.home .social .social-google {
    width: 80px;
}
.home .social .social-twitter {
    width: 107px;
}
.home .social .social-facebook {
    width: 90px;
}
.home form {
    margin-bottom: 15px;
}
.home .os {
    display: none;
    overflow: auto;
}
.home .os label {
    padding-left: 0;
    font-size: 12px;
    font-weight: normal;
}
.home .table tbody>tr>td {
    font-size: 11px;
    border-top: none;
    padding: 2px;
}
.home .table tbody>tr>td>small {
    color: #999;
    font-size: 10px;
}
.home .ad {
    text-align: center;
    margin: 20px 0;
}
.home .ad ins {
    background: #eee;
    display: inline-block;
    width: 468px;
    height: 60px;
}
.home .map {
    background: #ddd;
    height: 490px;
}

.ad-page {
    width: 728px;
    height: 90px
}

/* Smaller than Tablets */
@media (max-width: 767px) {
    html, body {
        overflow: hidden;
    }
    .home input[type=text] {
        font-size:16px;
    }
    .home .map {
        height: 200px;
    }
    .btn-block-xs {
        display: block;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .home .ad ins {
        width: 328px;
        height: 60px;
    }
    footer {
        font-size: 14px;
    }
    footer>.container>div {
        padding-left: 0;
        padding-right: 0;
    }
    footer h6 {
        font-size: 16px;
        margin-top: 15px;
    }
}
/* Tablets */
@media (min-width: 767px) {
    .home .map {
        background: #ddd;
        height: 500px;
    }
    .home .q {
        width: 460px;
    }
    .home .t {
        width: 118px;
    }
    .home .os {
        margin-top: 15px;
    }
}
/* Tablets to Desktops */
@media (min-width: 767px) and (max-width: 991px) {

}
/* Desktops */
@media (min-width: 991px) {
    .home .map {
        background: #ddd;
        height: 400px;
    }
    .home .q {
        width: 172px;
    }
    .home .t {
        width: 60px;
    }
}
/* Desktops to Large Desktops */
@media (min-width: 991px) and (max-width: 1199px) {
    .home .ad {
        margin: 40px 0;
    }
}
/* Large Desktops */
@media (min-width: 1200px) {
    .home .map {
        background: #ddd;
        height: 490px;
    }
    .home .q {
        width: 235px;
    }
    .home .t {
        width: 80px;
    }
}

.breadcrumb {
    margin-top: 20px;
}

.thumbnails .thumbnail {
    display: inline-block;
    margin: 5px;
}
